Cyberduck Mountain Duck CLI

#1137 closed enhancement (wontfix)

More info for transfers

Reported by: dealencar Owned by: dkocher
Priority: normal Milestone: 2.8.3
Component: interface Version: 2.7.3
Severity: normal Keywords: log, history, info, transfers window
Cc: Architecture:
Platform:

Description

dear friend,

i do have been using your product for a while. i did contribute for the development of it.

i do have a question/request if you will:

we have the "Transfers" window. very useful! but we could have some kind of "info" and/or "log" about the individual transfers (like: date, time, amount of documents/directories uploaded - we already have some information about the transfer like directories and address...). i'm not a programmer and i can not measure the amount of hard work to implement that feature to your product. if you have already implemented i could not find it...

thanx for your time,

regards,

cleber

cleber@…

-- Cleber DeAlencar - dealencar@… IMG Lynx - Imaging Concepts San Francisco - CA

415.305.3110 415.278.9505 (fax) 4153053110@… (text message)

Change History (4)

comment:1 Changed on Jun 6, 2007 at 10:29:41 PM by dealencar

  • Type changed from defect to enhancement

sorry about the "type"

it is not a "defect" it should be a "ENHANCEMENT"

tthanx

cleber

comment:2 Changed on Jun 7, 2007 at 7:28:22 AM by dkocher

  • Component changed from applescript to interface
  • Summary changed from ...new feature?? to More info for transfers

comment:3 Changed on Sep 9, 2007 at 7:50:01 PM by dkocher

  • Milestone set to 2.9
  • Status changed from new to assigned

comment:4 Changed on Jan 8, 2008 at 2:52:47 PM by dkocher

  • Milestone changed from 2.9 to 2.8.3
  • Resolution set to wontfix
  • Status changed from assigned to closed

There is no a transcript (log drawer) for the Transfers.

Note: See TracTickets for help on using tickets.
swiss made software